{
	"parent":"minecraft:nether/obtain_crying_obsidian",
	"display":{
		"icon":{
			"item":"minecraft:respawn_anchor"
		},
		"title":{
			"translate":"advancements.nether.charge_respawn_anchor.title"
		},
		"description":{
			"translate":"advancements.nether.charge_respawn_anchor.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"charge_respawn_anchor":{
			"trigger":"minecraft:item_used_on_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:location_check",
					"predicate":{
						"block":{
							"blocks":[
								"minecraft:respawn_anchor"
							],
							"state":{
								"charges":"4"
							}
						}
					}
				},
				{
					"condition":"minecraft:match_tool",
					"predicate":{
						"items":[
							"minecraft:glowstone"
						]
					}
				}]
			}
		}
	},
	"requirements":[
		[
			"charge_respawn_anchor"
		]
	],
	"sends_telemetry_event":true
}